.split-container{
	display: flex;
    width: 100%;
    height: 100%;
    /* flex-wrap: wrap; */
	border-bottom: black 1px solid;
	/* -webkit-box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%);
    box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%); */
}

@media (max-width: 768px) {
	.split-container{
		display: flex;
		width: 100%;
		height: 100%;
		flex-wrap: wrap;
		border-bottom: black 1px solid;
		/* -webkit-box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%);
		-moz-box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%);
		box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%); */
	}
}

.content-segment-even {
    background-color: aqua;
    width: 100%;
    background-color: white;
    width: 100%;
    min-height: 400px;
    /* box-shadow: inset 0px 0px 90px 0px rgb(223 255 252); */
    text-align: center;
    display: flex;
	flex-wrap: wrap;
    align-content: center;
    flex-direction: column;
    justify-content: center;
	border-bottom: black 1px solid;
}

.content-segment-even p {
	padding-right:20px;
	padding-left:20px;
}

.content-segment-even h1 {
	padding-right:20px;
	padding-left:20px;
}

.content-segment-odd {
    background-color: aqua;
    width: 100%;
    background-color: white;
    width: 100%;
    min-height: 400px;
    /* box-shadow: inset 0px 0px 90px 0px rgb(223 255 252); */
    text-align: center;
    display: flex;
	flex-wrap: wrap;
    align-content: center;
    flex-direction: column;
    justify-content: center;
	border-bottom: black 1px solid;
}

.content-segment-odd p {
	padding-right:20px;
	padding-left:20px;
}

.content-segment-odd h1 {
	padding-right:20px;
	padding-left:20px;
}

a { 
	color: inherit; 
	text-decoration: none;
}